<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="css\contact us.css">
<titile> </titile>
</head>
<body>

 <h3 text align="center">Contact Form</h3>
<div class="container">
  <form>
    <label for="fname">First Name</label>
    <input type="text" id="fname" name="firstname" placeholder="Your name">

    <label for="lname">Last Name</label>
    <input type="text" id="lname" name="lastname" placeholder="Your last name">


    <label for="country">Country</label>
<input type="text" id="country" name="country" placeholder="Place of origin">


    <label for="Phone num"> phone number </label>
<input type="text" id="phone num" name="phone num" placeholder="your phone ">

 <label for="Email"> Email </label>
<input type="Email" id="Email" name="Email" placeholder="your Email Address ">

      
    </select>

    <label for="subject">Subject</label>
    <textarea id="subject" name="subject" placeholder="Message" style="height:200px"></textarea>

    <input type="submit" name ="Send now " id="submit" value="submit" >
  </form>
</div>

</body>
</html>
